Get API key

    Reference/Campaigns

    POST/v1/campaigns/:id/pause

    Pause a running campaign

    Only works while status is running. No body.

    Full URL

    POST https://api.tryleadreach.com/v1/campaigns/:id/pause

    Headers

    • X-Api-Key (required): your API key from the app Keys tab.

    Path params (in the URL)

    NameTypeRequiredMeaning
    iduuidYesCampaign id.

    Query params (after ?)

    None

    Request body (JSON)

    None

    Example request (JSON)

    What you send: headers, and path / query / body when used.

    {
      "headers": {
        "X-Api-Key": "lr_your_key_here"
      },
      "path": {
        "id": "c1111111-1111-1111-1111-111111111111"
      }
    }

    Example response (JSON)

    Typical successful response shape.

    {
      "ok": true,
      "paused": true
    }

    Response

    JSON like { "ok": true, "paused": true }.

    Credits

    0